@charset "UTF-8";

.twoColFixRtHdr .sidebar1 { padding-top: 30px; }
.twoColFixRtHdr .mainContent { zoom: 1; }

div.auxiliary 
{
    
    }
    div.auxiliary  
    {
        
}

.breadcrumb {
	text-align: right;
	font-size: 9px;
	color: #494949;
	font-weight: bold;
	float: right;
	clear: left;
	margin-top: 15px;
	margin-right: 12px;
	line-height: 10px;
}
.profilemain {
	width: 667px;
	border-style: solid;
	border-width: 1px;
	border-color: #8f8f64;
	margin-left: 279px;
	background-color: #ffffff;
	padding-left: 15px;
	vertical-align: top;
	font-size: 11px;
	line-height: 18px;
	padding-right: 10px;
}

.featuredbreadcrumb {
	text-align: right;
	font-size: 9px;
	color: #494949;
	font-weight: bold;
	float: right;
	clear: left;
	margin-top: 0px;
	margin-right: 12px;
	line-height: 10px;
}
.featuredbreadcrumb a:link, .featuredbreadcrumb a:active, .featuredbreadcrumb a:visited, .featuredbreadcrumb a:hover {
	color: #91552d;
	text-decoration: none;
	font-size: 9px;
}
.featuredbreadcrumb a:hover {
	text-decoration: underline;
}
.namefield {
		padding-top:4px;
}
/* NAV BAR */
.nav-bar {
	background-color: #fff;
	position: relative;
	height: 50px;
	width: 1053px;
	margin-left: -5px;
}
.regiontab {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 138px;
	height: 28px;
	background-image: url(../images/regiontab.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-top: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}
.hospitaltab {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 169px;
	height: 28px;
	background-image: url(../images/hospital_tab.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}
.indicatortab {
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	width: 272px;
	height: 28px;
	background-image: url(../images/indicator_back.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}
button.button { 
	padding:0px 5px 0px 0px;
	margin:0;
	font-size:11px; 
	text-align: center; 
	background: transparent url(../images/greenbutton.gif) no-repeat right -73px; 
}
	
button.button span {
	padding:2px 7px 4px 10px; 
	height:37px; 
	background: transparent url(../images/greenbutton.gif) no-repeat left top; 
	color:#fff;
}
	
button.button:hover, button.buttonHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -109px; 
}
	
button.button:hover span, button.buttonHover span {
	background-position: 0 -37px;
}
.miles 
{
    padding-bottom:4px;
}
